import request from '@/utils/request'

export function list(query) {
  return request({
    url: '/core/users/orders/web/mainOrderList',
    method: 'get',
    params: query
  })
}


export function orderInfo(mainOrderId) {
  return request({
    url: `/core/users/orders/web/orderInfo/${mainOrderId}`,
    method: 'get',
  })
}